<?php
declare(strict_types=1);

return [
    'host' => 'localhost',
    'name' => 'mupkcom_bulo',
    'user' => 'mupkcom_bulo',
    'pass' => 'troque-pela-senha-do-usuario-do-banco',
    'charset' => 'utf8mb4',
];
